.container-tu360-trabaja-1{
    background-color: #2C2A29;
    width: 100%;
    padding: 80px 0px 80px 0px;
}
.tituloH3Seccion {
    font-size: 20px;
    font-weight: 100;
    font-family: "CIBFont Sans";
    margin: 0;
    line-height: 32px;
}

figure {
    margin: 0;
}
h3.tituloCardMas {
    margin: 0;
    margin-top: 8px;
}
.logo-tu360-inmobiliaria {
    display: flex;
    justify-content: center;
    margin-bottom: 32px;
}

.bc-col-md-4.animado-item img{
    max-width: 72px;
}
@media(min-width:768px){

    .logo-tu360-inmobiliaria {
        margin-bottom: 72px;
    }

    .container-tu360-trabaja-1{
        background-color: #2C2A29;
        width: 100%;
        padding: 88px 0px 88px 0px;
    }

    .tituloH3Seccion {
        font-size: 32px;
    }
    h3.tituloCardMas {
        font-size: 42px;
    }

}




.container-tu360-trabaja-2{
    max-width: 1330px; 
    margin: auto;
}
.titulo-principal-aliados{
    color: #fff;
    display: flex;
    justify-content: center;
    font-family: sans-serif;
    font-size: 28px;
    font-weight: normal;
    line-height: 40px;
    padding-top: 0px;
    text-align: center;
}
img{
    max-width: 100%;
    height: auto;
}

.aliados-tu360{
    display: flex;
    justify-content: space-around;
}

@media(max-width:999px){
    .aliados-tu360{
        gap: 32px;
    }
   
}

@media(min-width:321px) and (max-width:900px){
   
    img.imgTituloSeccion{
        width: 100%;
        max-width: 280px;
        height: auto;
        margin: auto;
        
    }
}


.aliados-tu360 > div{
    display: flex;
    flex-direction: column;
    width: 300px;
    justify-content: center;
    text-align: center;
    opacity: 0;
}

.aliados-tu360 > div.animado-item {
    animation: aparecer-cifras 1s ease .3s forwards;
}

.texto-tu360-aliados{
    font-family: sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 200;
    line-height: 36px;
    color: #fff;
    margin-top: 10px;
}
.cantidad-tu360-aliados{
    font-family: sans-serif;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 46px;
    color: #fff;
    padding-bottom: 10px;
}

.lineaSeparador {
    width: 100%;
    height: 1px;
    background: #595A5C;
    max-width: 196px;
    margin: 0 auto;
}




@keyframes aparecer-cifras {
    0% {
        opacity: 0;
        transform: translateY(200px);
    }

    100% {
        opacity: 1;
        transform: translateY(0px);
    }
}